@import url('fira_code.css');
html, form, .form-group{
    height: 100%;
    margin: 0px;
}
body{
    height: 100%;/*calc(100% - 40px);*/
    padding-top: 48px;
}
.top{
    position: fixed;
    top: 0px;
    height: 48px;
    width: 100%;
    padding: 5px;
    background: #0d3fb1;
}
#C1{
    border-radius: 0px;
    width:100%;
    margin: 0px;
    border: none;
    outline: none !important;
    /* padding: 10px; */
    height: 100%;
}
#C1 p{
    margin: 0px !important;
}
.tbodyc{
    position: absolute;
    top: 46px;
    bottom: 38px;
    left: 0px;
    right: 0px;
    border-bottom: #cccccc solid 1px;
    overflow-y: auto;
}
.dropdown-item{
    cursor: pointer;
}
.fname{
    position: absolute;
    bottom: 0px;
    padding: 8px 10px;
}
option{
    padding: 5px;
}
.mce-content-body p{
    margin: 0px;
}
.file-exp{
    background-color: #e0f2f5;
    position: fixed;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
    z-index: 10;
    color: black;
    right: -100%;
    transition: right 0.3s ease-in-out;
}
@media (min-width: 768px){
    .file-exp {
        width: 367px;
        right: -369px;
        transition: right 0.3s ease-in-out;
    }
}
.file-exp.openexp{
    right: 0px;
    transition: right 0.3s ease-in-out;
}
.file-exp .button-close{
    position: absolute;
    font-size: 21px;
    padding: 5px 15px;
    cursor: pointer;
}
.filec-title {
    padding: 8px;
    color: black;
    font-weight: bold;
    text-align: center;
    font-size: 17px;
}
.filec-list .ritem {
    margin-bottom: 10px;
}
.borderline{
    border-bottom: #a19191 solid 1.5px;
}
.search-container{
    padding: 8px;
    position: relative;
}
.search-container .fa-search{
    position: absolute;
    top: 18px;
    left: 18px;
    font-size: 17px;
    color: #b5b5b5;
}
.search-container input{
    border: none;
    padding-left: 35px;
}
.filec-list {
    position: absolute;
    top: 95px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 0px 8px;
    overflow-y: scroll;
    margin-right: 8px;
}
.list-name {
    font-size: 14px;
    font-weight: bold;
}
.list-upload {
    font-size: 12px;
}
.list-action .btn-xs, .btn-group-xs>.btn {
    font-size: 13px;
}
.list-action {
    margin-top: 5px;
}
.list {
    background-color: white;
    padding: 10px;
    border-radius: 6px;
    margin-bottom: 3px;
}
.dm-uploader{cursor:default;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.dm-uploader .btn{position:relative;overflow:hidden}.dm-uploader .btn input[type=file]{position:absolute;top:0;right:0;margin:0;border:solid transparent;width:100%;opacity:0;cursor:pointer}
.dm-uploader {
    border: 0.25rem dashed #A5A5C7;
    text-align: center;
}
.dm-uploader.active {
    border-color: red;

    border-style: solid;
}
.progressb .percentCount{
    text-align: right;
    padding-right: 5px;
}
.bg-danger-pb{
    background-color: #cc0000 !important;
}
blockquote {
    background: #ebebeb;
    padding: 10px;
    border-radius: 5px;
    overflow: auto;
    font-family: 'Fira Code';
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    font-variant-ligatures: contextual;
}
.right-button{
    align-content: center;
}
.modal .modal-content{
    border-radius: 10px;
}

.modal .modal-header{
    background-color: #0d3fb1;
    color: white;
}

.user_container{
    display: inline;
    cursor: pointer;
}
.user_container img{
    width: 32px;
    border-radius: 15px;
}